<div id="site-navigation" class="site-nav-container">

  <div class="site-nav-container-last">

    <p class="title">{{ 'sidebar.menu' | t }}</p>

    <div class="top">

      <nav class="primary-menu">{% include 'header_nav-menu' with section.settings.menu_main_select %}</nav>

    </div>

    <div class="to-bottom-content">

      {% include 'header_footer-social' with 'regular' %}

      <div class="site-copyright">
        <p class="copy">{{ 'general.copyright' | t }} &copy; {{ 'now' | date: "%Y" }} <a href="/">{{ shop.name }}</a></p>
        <p class="powered">{{ powered_by_link }}</p>
      </div>

    </div>

  </div>

</div>

<style>
  .site-nav.style--sidebar .primary-menu li{
    margin-bottom:38px;
  }
  
  .site-nav.style--sidebar .primary-menu a {
    font-weight: 600;
    font-size: 25px;
    color: #000 !important;
    font-family: "Helvetic Neue LT STD 65 Medium",sans-serif !important;
}
  
  .site-nav.style--sidebar .site-social a {
    margin: 0;
    margin-right: 13px;
    width: 26px;
    height: 26px;
}
  
  .site-nav.style--sidebar .site-social a svg {
    width: 25px !important;
    height: 25px !important;
}
</style>